commit d260aff3e386f74fdefd1b9e8348cd8ac0dcbc61
Author: Arnold D. Robbins <arnold@skeeve.com>
Date:   Thu Sep 22 09:19:54 2022 +0300

    Update gawkbug.in.

diff --git a/ChangeLog b/ChangeLog
index cfcc74f1..9ba05bb2 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,8 @@
+2022-09-22         Arnold D. Robbins     <arnold@skeeve.com>
+
+	* gawkbug.in: Add attestation about not modifying the sources
+	before building.
+
 2022-09-19         Arnold D. Robbins     <arnold@skeeve.com>
 
 	Fix negative NaN issues on RiscV. See bug list citation
diff --git a/gawkbug.in b/gawkbug.in
index 59e6a8e4..6f6fd759 100644
--- a/gawkbug.in
+++ b/gawkbug.in
@@ -194,10 +194,15 @@ Machine Type: $MACHTYPE
 
 Gawk Version: $VERSION
 
-Attestation:
+Attestation 1:
 	I have read https://www.gnu.org/software/gawk/manual/html_node/Bugs.html.
 	Yes / No  [ Choose one. If "No", then why haven't you? ]
 
+Attestation 2:
+	I have not modified the sources before building gawk.
+	True / False
+	[ Choose one. If "False", then please explain what you did and why. ]
+
 Description:
 	[Detailed description of the problem, suggestion, or complaint.]
 

